# Generated by Django 4.1.4 on 2023-01-03 02:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0041_maintext"),
    ]

    operations = [
        migrations.CreateModel(
            name="Race",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.CharField(max_length=100)),
                ("tags", models.TextField(null=True)),
                ("min_height", models.IntegerField(null=True)),
                ("max_height", models.IntegerField(null=True)),
            ],
        ),
        migrations.AddField(
            model_name="npc",
            name="race",
            field=models.CharField(max_length=100, null=True),
        ),
    ]
